{
   "achievement.openInventory" : 2,
   "stat.climbOneCm" : 808,
   "stat.diveOneCm" : 11180,
   "stat.fallOneCm" : 107245,
   "stat.flyOneCm" : 365918,
   "stat.playOneMinute" : 12469,
   "stat.walkOneCm" : 40945
}
